# Prima

[Prima](https://www.schulschrift.at/) is a typeface family that has been designed to help in learning to read and write. Its development was commissioned by the [Wiener Bildungsserver](https://bildungsserver.wien/) and the first two styles, regular and cursive, were designed from 2021 to 2023 by Titus Nemeth ([Wiener Schriften](https://wienerschriften.at/)) and Martin Tiefenthaler ([typographische gesellschaft austria/tga](https://typographischegesellschaft.at/)).

Prima uses the OpenType format and contains a number of features that provide additional, optional functionality. 

The characterset of Prima currently supports 205 languages that are written in the Latin script.

## Design principles

In Prima, unconnected and cursive letterforms are closely related so that learners already know strokes and proportions when they advance from one style to the other.

A central principle of Prima is to allow for variation. It offers multiple proven solutions, rather than a single prescriptive design, to guide pupils in the development of their own hand.

In Prima, connections were designed to allow a maximum of fluidity and evenness. The treatment of joints as separate elements allows for ergonomically sound connections between letters.

In Prima cursive not all connections are compulsory, for nobody who writes swiftly joins every letter. Yet, it offers exemplary connections as a model. The choice whether to use them or not remains with the writer.

## Releases

* [Latest release](../../releases/latest)

## Getting involved

[Open an issue](https://github.com/wienerschriften/prima/issues) or send a suggestion to the designers of Prima, Titus Nemeth and Martin Tiefenthaler, for consideration in future developments.

## Building the fonts from source

There are a number of font editors and tools – both open source and proprietary – that can be used to build the fonts from the .ufo sources. We do not prescribe which tool is used, nor do we currently offer technical support building the fonts.
